/**
 *  Automatically generated by jnimap 
 */
package fr.irisa.cairn.jnimap.isl;

public class JNIPtrBoolean {
	
	public boolean value;

	/*** PROTECTED REGION ID(JNIPtrBoolean_userCode) ENABLED START ***/
	@Override
	public String toString() {
		return Boolean.toString(value);
	}
	/*** PROTECTED REGION END ***/
}
